#password-generator-window .checkboxes-fields {
    display: flex;
    flex-direction: column;
    margin:15px 0;
}
#password-generator-window .password-generator-fields-wrapper {
    max-width: 900px;
}


#password-generator-window #password {
    margin:10px 0;
}

#password-generator-window #password > span {
    color:#fff;
    border:1px  #fff dashed;
    padding:5px;
}